﻿@media only screen and (min-width: 768px) {
body {
	border-left: #000000;
	font-family: Noto Sans TC,sans-serif;
	font-size: 20px;
	color: #262e5b;
	border-right-color: #000000;
	text-align: center;
}
#container {
	width: 100%;
	top:70px;
	background-color: #FFFFFF;
	position:absolute;
	z-index:0;
}

#masthead {
	border-style:solid;
	border-bottom-color: #CDD2C6;
	border-color: transparent transparent #CDD2C6 transparent;
	width: 100%;
	height: 80px;
	text-align: right;
	background-color: white;
	border-bottom-width: thin;
	position: fixed;
	top: 0;
	z-index: 1;
}

.highlight {
	background-color:#CCFFCC;
	width:20%;
	margin-left:40%;
	border-radius:6px;
}

#page_content {
	position: relative;   
}

#sidebar {
	border-top-color: #000000;
	border-left-color: #000000;
	border: 1 #FFFFFF;
	border-width: 0 0 0 0;
	border-color: #000000 transparent transparent #000000;
	position: relative;
	float: left;
	width: 140px;
	height:700px;
	background-color: #000000;
	border-left-width: 0;
	border-top-width: 0;
}

.block {
	width:60%;
	margin-left:35%;
}

#content {
	padding: 10px;
	background-color: #fff;
	color: #262e5b;
}

#footer {
	clear: both;
	width: 99%;
	overflow: hidden;
	padding-top: 1%;
	padding-right: 0;
	padding-bottom: 1%;
	padding-left: 1%;
	background-color: #cdf;
	color: #262e5b;
}

.section {
	width: 60%;
	margin-left: 20%;
	margin-top: 50px;
	margin-bottom: 50px;
	background-color: #F0F0FF;
	border-radius: 10px;
	padding: 10px;
}

.section2 {
	width:60%;	
	margin-left:20%;
	margin-top:50px;
	margin-bottom:50px;
	background-color:white;	
	border-radius: 10px;
	padding:10px;
}

p {	
	width:60%;
	margin-left:20%;
}
h2,h3,h4,h5,h6 {
	font-family: Noto Sans TC,sans-serif;
}

h1 {
	font-size:70px;
	font-family: Noto Sans TC,sans-serif;
	color:#262e5b;	
}

h2 {	
	font-size:50px;
}

h3 {
	font-size:40px;
}

h4 {
	font-size:30px;
}

/* Styles for Navigation */

#sidebar ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}

#sidebar li {
	border-left-width: 0;
	display: block;
	border: 0px #C0C0C0 solid;
	border-right-width: 0;
}

#sidebar a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	padding: 5%;
	display: block;
	border-bottom: 1px solid #f5f5f5;
}
#sidebar a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #393939;
	border-bottom: 1px solid #f5f5f5;
	background-color: #C0C0C0;
}
/* Styles for Footer */
#footer p {
	font-size: x-small;
}
#footer a {
	color: #393939;
	text-decoration: underline;
}
#footer a:hover {
	color: #393939;
	text-decoration: none;
}

a {
	color: white;
	width:50px;
	margin:5px;
	text-decoration: underline;
}
a:hover {
	color: black;
	border-bottom: 1px solid blue;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
}